MUSE-SONG-CONVERT(1)

NAME
muse-song-convert - convert between MusE songfile formats

SYNOPSIS
muse-song-convert songfile

DESCRIPTION
The MIDI Music Editor MusE uses a custom file format to store its song files. This format has changed between MusE versions 0.6 and 0.7 in incompatible ways. The utility muse-song-convert is able to convert songfiles from 0.6 to the new 0.7 format, so old songs can be loaded into new versions of MusE. It is not possible to convert a new song back to the old format. To prevent data loss, muse-song-convert does not modify the original songfile. Instead, it copies and converts the original songfile as songfile.converted. The process is meant to retain all information in the converted songfile, but may not be perfect in all cases.

AUTHORS
muse-song-convert was written by Robert Jonsson <rj@spamatica.se>.

This manual page was written by Daniel Kobras <kobras@debian.org> for the Debian GNU/Linux system (but may be used by others).